Modbus Master and Slave for Arduino 1.2 Arduino library for implementing a Modbus Master or Slave through Serial port

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

modbus_t Member List

This is the complete list of members for modbus_t, including all inherited members.

au16reg | modbus_t |
u16CoilsNo | modbus_t |
u16RegAdd | modbus_t |
u8fct | modbus_t |
u8id | modbus_t |